#wa-compsubpage-jxq05m8u38180w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#9cc4c3;padding:10px 10px 10px 10px;}
#wa-compsubpage-jxq05m8u38180w>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxq05m8u38180w>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jxq05m8u5p4kio {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style: solid;border-color:#027d8e;background-color:#9cc4c3;padding:0px 0px 0px 0px;}
#wa-compsubpage-jxq05m8u5p4kio>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxq05m8u5p4kio>.wa-container-vspacer {height:0px;}
#wa-comptext-jxoy09my99oe1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l0jw3l2v787r4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style:solid; border-color:#027d8e;padding:10px 10px 10px 10px;}
#wa-container-jxq05m8u4rxsn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq05m8u4rxsn4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq05m8u4rxsn4>.wa-container-vspacer {height:0px;}
#wa-container-jxq05m8u4rxtjc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxq05m8u4rxtjc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq05m8u4rxtjc>.wa-container-vspacer {height:0px;}
#wa-container-jxq05m8u55yxsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq05m8u55yxsg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq05m8u55yxsg>.wa-container-vspacer {height:0px;}
#wa-container-jxq05m8u55z35s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxq05m8u55z35s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq05m8u55z35s>.wa-container-vspacer {height:0px;}
#wa-container-jxq05m8u55z4y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxq05m8u55z4y8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxq05m8u55z4y8>.wa-container-vspacer {height:0px;}
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxoy09my81zs2w>.wa-item-rowspacer {height:20px;}
#wa-row-jxoy09my81zsc8>.wa-item-rowspacer {height:10px;}
#wa-row-jxq05m8u37tr3k>.wa-item-rowspacer {height:480px;}
#wa-row-jxq05m8u37tsjk>.wa-item-rowspacer {height:50px;}
#wa-row-jxq05m8u4ofveg {margin:0px 0px;}
#wa-row-jxq05m8u4ofveg>div {padding: 0px 0px;}
#wa-row-jxq05m8u4ofxwo {margin:0px 0px;}
#wa-row-jxq05m8u4ofxwo>div {padding: 0px 0px;}
#wa-row-jxq05m8u4ofy34 {margin:0px 0px;}
#wa-row-jxq05m8u4ofy34>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq05m8u4ofveg {margin:0px 0px;}
#wa-row-jxq05m8u4ofveg>div {padding: 0px 0px;}
#wa-row-jxq05m8u4ofxwo {margin:0px 0px;}
#wa-row-jxq05m8u4ofxwo>div {padding: 0px 0px;}
#wa-row-jxq05m8u4ofy34 {margin:0px 0px;}
#wa-row-jxq05m8u4ofy34>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq05m8u4ofveg {margin:0px 0px;}
#wa-row-jxq05m8u4ofveg>div {padding: 0px 0px;}
#wa-row-jxq05m8u4ofxwo {margin:0px 0px;}
#wa-row-jxq05m8u4ofxwo>div {padding: 0px 0px;}
#wa-row-jxq05m8u4ofy34 {margin:0px 0px;}
#wa-row-jxq05m8u4ofy34>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jxoy09my81zq4w {margin:0px 0px;}
#wa-row-jxoy09my81zq4w>div {padding: 0px 0px;}
#wa-row-jxq05m8u4ofveg {margin:0px 0px;}
#wa-row-jxq05m8u4ofveg>div {padding: 0px 0px;}
#wa-row-jxq05m8u4ofxwo {margin:0px 0px;}
#wa-row-jxq05m8u4ofxwo>div {padding: 0px 0px;}
#wa-row-jxq05m8u4ofy34 {margin:0px 0px;}
#wa-row-jxq05m8u4ofy34>div {padding: 0px 0px;}
#wa-row-knqj3e604owc20 {margin:0px 0px;}
#wa-row-knqj3e604owc20>div {padding: 0px 0px;}
#wa-row-l0jw3mdn7e6o2o {margin:0px 0px;}
#wa-row-l0jw3mdn7e6o2o>div {padding: 0px 0px;}
}
